Bug 30737 - pressing back when on firewall config resets network settings
pressing back when on firewall config resets network settings
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
i386 Linux
low Severity low
: ---
: ---
Assigned To: Brent Fox
Brock Organ
Depends On:
  Show dependency treegraph
Reported: 2001-03-05 19:18 EST by Emmanuel Galanos
Modified: 2005-10-31 17:00 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-03-06 12:56:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Emmanuel Galanos 2001-03-05 19:18:20 EST
I have 2 nic's on my machine. During an install, pressing back at the
firewall (well packetfiltering) screen causes flags on the nic
setup, such as DHCP to be reset to their original settings.
Comment 1 Brent Fox 2001-03-06 15:04:20 EST
Verified in Wolverine, but this has been fixed since then.  This works in the
current internal tree.  Thanks for your report.

Note You need to log in before you can comment on or make changes to this bug.